.dgtl--nested-list {
  list-style-type: none;
  counter-reset: item 1;
  
  li {
  display: block;
}
li::before {
  content: counters(item, ".") ". "; 
  counter-increment: item;          
  font-weight: bold;                
}

}


ol ol {
  counter-reset: item; 
  margin-left: 20px;
  
  li::before {
 margin-right: 16px;             
}
}

.mb-0{margin-bottom: 0;}

.fs-16{font-size:16px!important;}




